<?xml version="1.0" encoding="utf-8"?>

<!-- Copyright (c) 2010-2011, The MiCode Open Source Community (www.micode.net)

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<EditText
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/et_foler_name"
    android:layout_width="fill_parent"
    android:hint="@string/hint_foler_name"
    android:layout_height="fill_parent" />
<!--
1、view对象为布局xml文件的根元素，声明了一个可以供用户编辑的文本，id为et_foler_name
2、宽、高都与父布局一样
3、android:hint属性  指定了提示，当前是引用了一个字符串资源，可以直接输入字符串
-->